@charset "utf-8";
/*----------------------------- スマホ対応 -----------------------------*/

@media screen and (max-width: 479px) {
#container {
	margin: 0;
	width: 100%;
}
#searchform {
	display: none;
}
#textsize {
	display: none;
}
#glbhead {
	width: 100%;
}
#glbhead h1 a, #glbhead #logo a {
	width: 125px;
	margin: 0 auto;
}

#nav {
	display: none;
}
#nav-main {
	margin-left: 0px;
	position: relative;
	padding-top: 0px;
	height: auto;
	width: 100%;
	display: block;
	z-index: 10000;
	background: #FFF;
}
.naver .naver-handle {
	background: url(../img/sm/menu.jpg) no-repeat;
	text-indent: -9999px;
	display: block;
	height: 60px;
	width: 60px;
	position: absolute;
	top: -70px;
	z-index: 10000;
	right: 10px;
}
.plus {
	height: auto !important;
}
.naver-container {
	padding-top: 0px;
	padding-left: 10px;
	padding-right: 10px;
	height: auto;
}
#menu {
	height: auto;
	display: block;
}
#menu li {
	float: none;
	height: auto;
	width: 100%;
	border-top: 1px dotted #666;
}
#menu li a {
	text-indent: 10px;
	display: block;
	height: 40px;
	width: 100%;
	font-size: 1.2em;
	line-height: 40px;
	color: #666;
	text-decoration: none;
}
#menu li ul a {
	text-indent: 20px;
	border-top: 1px dotted #999;
}
#menu li a:hover {
}
#menu li a.active {
	height: auto;
}
#menu .sub {
	display: none;
	background: #FFF;
	position: relative;
	opacity: 1;
	/*IE7*/
	filter: alpha(opacity=100);
	/*IE8*/
	-ms-filter: "alpha(opacity=100)";
	border-radius: 0px;		/* CSS3草案 */
	-webkit-border-radius: 0px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 0px;	/* Firefox用 */
	width: 100%;
	padding-top: 0px;
	padding-bottom: 0px;
	top: 0px;
	height: auto;
}
#menu .sub li {
	margin-left: 0px;
	margin-bottom: 0px;
	height: auto;
}
#menu .sub li a {
	height: 40px;
	text-indent: 20px;
}
#menu .sub li span {
	text-align: left;
	display: block;
	padding-top: 0px;
	text-indent: 20px;
}
#topimg {
	width: 100%;
  height:  100px;
	margin-top: 10px;
}
.topimgin {
  width: 100%;
  height:  100px;
}
.topimgin .item {
  width: 100%;
  height: auto;
}
.topimgin img {
  width: 100%;
  height: auto;
}
.sliderArrows a,
.sliderBullets {
	display: none;
}
#topbox {
	float: none;
	width: 95%;
	margin: 0 auto;
}
#topbox h2 {
	text-align: center;
	text-indent: 0px;
	width: 100%;
	color: #FFF;
	background: #000;
	font-weight: normal;
	margin-bottom: 15px;
}
#topbox .topboxin {
	float: none;
	width: 100%;
	margin-right: 0px;
	padding-bottom: 80px;
}
.topboxin #toph3_1 {
	background: url(none);
	font-size: 16px;
}
.topboxin #toph3_2 {
	background: url(none);
	font-size: 14px;
}
.topboxin h3 {
	line-height: normal;
	font-weight: normal;
	background: url(none) ;
	text-indent: 0px;
	height: 25px;
	border-bottom: 1px dotted #999;
}
.topboxin h3 span {
	bottom: 30px;
	top: auto;
}
#rightside {
	float: none;
}
#rightside2 {
	float: none;
}
#map {
	display: none;
}
#rightside ul,
#rightside2 ul {
	width: 240px;
	margin: 0 auto;
}
#f_space {
	display: none;
}
#up {
	padding-left: 0px;
	padding-bottom: 30px;
	margin: 0 auto;
}
#up a {
	margin: 0 auto;
}
footer {
	text-align: center;
	clear: both;
	height: 25px;
	width: 100%;
	background: #999;
}
footer div {
	display: none;
}
#copyright {
	width: 100%;
	padding-top: 6px;
}

#breadcrumb {
	display: none;
}
#second {
	float: none;
	width: 100%;
}

.contents {
	padding-top: 10px;
}
}



/*
 * Naver Plugin [Formstone Library]
 * @author Ben Plum
 * @version 0.0.7
 *
 * Copyright © 2013 Ben Plum <mr@benplum.com>
 * Released under the MIT License <http://www.opensource.org/licenses/mit-license.php>
 */

.naver .naver-handle {
	color: #333;
	cursor: pointer;
	display: none;

	text-transform: uppercase;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	-o-user-select: none;
	user-select: none;
}
.naver .naver-handle:before {
	background: url(../img/fs-naver-icon.png) no-repeat center;
	content: '';
	display: block;
	float: left;
	height: 15px;
	margin: 7px 10px 0 0;
	width: 20px;
}
.naver .naver-wrapper {
	height: auto !important;
}
.naver .naver-container:after {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	line-height: 0;
	visibility: hidden;
}
.naver-container {
	height: 0;
}
}
 @media screen and (min-width: 741px) {
.naver .naver-wrapper {
	height: auto !important;
}
}
 @media screen and (max-width: 740px) {
/* Mobile Only */
.naver.active .naver-handle {
	display: block;
}
.naver.active .naver-wrapper {
	height: 0px;
	overflow: hidden;
}
.naver.open .naver-container {
	height: auto;
}
/* Animated - Experimental! Performs poorly on mobile */
.naver.animated .naver-wrapper {
	-webkit-transition: height 0.2s ease-out;
	-moz-transition: height 0.2s ease-out;
	-ms-transition: height 0.2s ease-out;
	-o-transition: height 0.2s ease-out;
	transition: height 0.2s ease-out;
}
.naver.animated .naver-container {
	opacity: 0;
	-webkit-transition: opacity 0.2s ease-out;
	-moz-transition: opacity 0.2s ease-out;
	-ms-transition: opacity 0.2s ease-out;
	-o-transition: opacity 0.2s ease-out;
	transition: opacity 0.2s ease-out;
}
.naver.animated.open .naver-container {
	opacity: 1;
}

#second h2,
#sec_in h3,
#second #sec_in h5 {
	font-size: 14px;
	background: #FFF url(none);
	width: 98%;
	margin: 5px auto 0px;
	border-bottom: 1px solid #666;
	border-top: 1px solid #666;
	border-left: none;
	border-right: none;
	padding: 0px;
	text-align: center;
	text-indent: 0px;
	height: auto;
}
#second h2 .time,
#second h2 span {
	position: absolute;
	right: 5px;
	font-size: 8px;
	top: 128px;
}
#sec_in #com_info {
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 0px;
}

#com_info dt {
	clear: both;
	float: none;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	border-bottom: 1px dotted #999;
}
#com_info dd {
	margin-left: auto;
	margin-right: auto;
	border-left: none;
	padding-left: 0px;
	margin-bottom: 10px;
	width: 90%;
}
#com_info dd a {
	font-size: 9px;
}
#second #sec_in {
	padding-left: 0px;
}
#second p {
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
	padding-top: 10px;
	line-height: normal;
	font-size: 12px;
}
strong {
	border-radius: 5px;        /* CSS3草案 */
	-webkit-border-radius: 5px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 5px;   /* Firefox用 */
}
#sec_in .com_add {
	min-height: 150px;
	height: auto;
	padding-bottom: 10px;
	width: 90%;
	float: none;
	margin: 0 auto 20px;
}
.com_add dt {
	height: 30px;
	width: 100%;
	margin-bottom: 10px;
}
.com_add dd {
	width: 95%;
	margin: 0 auto;
}
#second #next_d {
	padding-top: 20px;
	padding-bottom: 20px;
	clear: both;
}
#next_d li {
	float: none;
	width: 90%;
	margin: 0 auto 10px;
}
#next_d li a {
	width: 100%;
	font-size: 14px;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
}
#next_d li a:hover {
	background: #CCC url(none);
	color: #333;
}
#next_d #nextprev a {
	background: #39F url(none);
}
#next_d #nextprev a:hover {
	background: #999 url(none);
}
#next_d #nextnext a {
	background: #39F url(none);
}
#next_d #nextnext a:hover {
	background: #999 url(none);
}
#nextd1 a {
	width: 100%;
	font-size: 14px;
	background: #930;
}
#nextd2 a {
	background: #F90 url(none);
}
#nextd3 a {
	background: #C30 url(none);
}
#nextd4 a {
	background: #F69 url(none);
}
#nextd5 a {
	background: #390 url(none);
}
#nextd_3d a {
	background: #333 url(none);
	text-indent: 0px;
}
#nextd_family a {
	background: url(none);
}
#nextd_senior a {
	background: url(none);
}
#nextir1 a {
	background: #3CF url(none);
}
#nextir2 a {
	background: #390 url(none);
	text-indent: 0px;
}
#second {
	float: none;
	width: 100%;
}
#img_principal {
	width: 100%;
	height: auto;
}
#message {
	display: none;
}
#sm_message {
	display: block;
	width: 95%;
	margin: 10px auto 0px;
}
#sm_message img {
	width: 100%;
	margin: 0 auto;
}
#second .his {
	width: 95%;
	margin: 0 auto;
	padding-left: 0px;
	padding-top: 15px;
}
#second .his h3 {
}
.his dl {
}
.his dl dt {
	float: none;
	width: 100%;
	text-indent: 5px;
}
.his dl dd {
	width: 95%;
	margin: 10px auto 0;
}
.his dl .line_3 {
}
#tree img {
	width: 100%;
	height: auto;
	margin: 0 auto;
}
#sec_in div {
	width: 100%;
	padding-bottom: 10px;
}
#gmap iframe {
	width: 95%;
	margin: 0 auto;
	height: 300px;
}
#access #pdf_dl {
	display: none;
}
#access {
	overflow: hidden;
	zoom: 1;
}
#access #printmap {
	padding-bottom: 20px;
}
#sec_in div p {
	width: 95%;
	margin: 0px auto;
	padding: 20px 0px 10px 0px;
}
#sec_in div p img {
	width: 95%;
	height: auto;
	margin: 0px auto;
}
#sec_in div img {
	max-width: 95%;
	height: auto;
	margin: 0px auto;
}
#second figure #main,
#work figure img {
	width: 100%;
	height: auto;
	margin: 10px auto 0px;
}
#second .w_top_txt {
	width: 90%;
	font-size: 12px;
	margin: 0 auto;
}
#sec_in #work dl {
	float: none;
	width: 95%;
	margin: 0 auto 15px;
	padding-left: 0px;
	min-height: 200px;
}
.disno {
	display: none;
}
.smimg {
	display: block;
	width: 100%;
	margin: 0 auto;
}
#work dl dt img {
	width: 100%;
	height: auto;
	margin: 0 auto;
}
#work dl dd {
	width: 100%;
	margin: 0 auto;
	padding-top: 10px;
}
#sec_in #work .wide,
#sec_in #work .wide2 {
	width: 100%;
	margin: 0 auto;
	min-height: 200px;
}
#work .wide dd,
#work .wide2 dd {
	width: 100%;
	margin: 0 auto;
	padding-top: 10px;
}
#sec_in #work .wide dd,
#sec_in #work .wide2 dd{
	width:95%;
	margin: 0 auto;
	padding-top: 10px;
}
#gallery li {
	float: none;
	margin: 0 auto 10px;
}
.work_in h3 {
	font-size: 14px;
	height: auto;
	text-indent: 5px;
	padding: 5px 0;
}
.work_in dl {
	padding-left: 0px;
}
.work_in dl dt {
	padding: 5px 10px;
	margin: 0 auto;
	width: 90%;
}
.work_in dl dd {
	width: 90%;
	padding-top: 10px;
	padding-bottom: 20px;
	margin: 0 auto;
}
.l_sub {
	font-size: 16px;
	height: auto;
	text-indent: 0px;
	margin: 0 auto;
	width: 90%;
}
#online .simple_h {
	font-size: 16px;
	margin-left: 15px;
	width: 95%;
	margin: 0 auto;
}
.apli_main_all,
.apli_main {
	width: 95%;
	height: auto;
	margin: 15px auto 0;
	float: none;
}
.apli_main_all .txt,
.apli_main .txt {
	padding-bottom: 10px;
	font-size: 12px;
}

#mail ul li {
	float: none;
	width: 90%;
	margin: 0 auto;
}
#ui-tab ul {
	height: auto;
	padding-left: 0px;
}
#ui-tab #inqtab {
	padding-left: 0px;
}
#ui-tab #inqtab li {
	width: 95%;
	display: block;
	height: 30px;
	margin: 0 auto 15px;
}
#ui-tab #inqtab li a {
	line-height: 30px;
	text-align: center;
	background: #333 url(none);
	height: 30px;
	width: 100%;
	color: #FFF;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
}
#ui-tab #inqtab li a:hover,
#ui-tab #inqtab li.active a {
	background: #CCC url(none);
	height: 30px;
	width: 100%;
	line-height: 30px;
	color: #333;
}
#ui-tab div {
	width: 100%;
	margin: 0px;
	padding: 0px 0px 30px;
}
#ui-tab div p {
	font-size: 12px;
}
#mail .post {
	padding-left: 0px;
}
#mail dl dt {
	float: none;
	width: 95%;
	border-left: none;
	border-bottom: 1px solid #4d96d2;
	margin: 0 auto 5px;
	padding-left: 0px;
	background: none;
	color: #666;
	margin-top: 15px;
}
#mail dl dd {
	width: 93%;
	border-left: none;
	margin: 0 auto;
}
#mail .line3,
#mail .line4,
#mail .line5 {
	height: auto;
}
#covin,
#textinput {
	width: 100%;
	margin: 0 auto;
}
#mail .mailtext dd {
	width: 90%;
	margin: 0 auto;
}
#mail .mail_txt {
	width: 90%;
	margin: 0 auto;
}
#mail ul {
	height: auto;
	padding-top: 10px;
	overflow: hidden;
	zoom: 1;
	padding-bottom: 20px;
}
input[type="text"],
input[type="tel"],
input[type="email"] {
	width: 100%;
	padding: 5px 0px;
}
#submit {
	width: 100%;
	height: 40px;
	line-height: 40px;
	margin: 0 auto 10px;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
}
#reset, #back {
	width: 100%;
	height: 30px;
	line-height: 30px;
	margin: 0 auto;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;   /* Firefox用 */
}
#main_next_s li {
	height: 40px;
	width: 90%;
	margin: 0 auto;
}
#main_next_s li a {
	height: 40px;
	width: 90%;
	margin: 0 auto;
	font-size: 14px;
}
#main_next_s #next_s1 a {
	background: #333 url(none);
}
#main_next_s #next_s1 a:hover {
	background: #999 url(none);
}
#second #list_in {
	padding-left: 0px;
}
#list_in #list_s,
#list_in #list_d,
#list_in #list_pr {
	padding-left: 0px;
}
#list_in #list_s dt {
	float: none;
	width: 95%;
	margin: 0 auto;
	border-bottom: 1px dotted #999;
}
#list_in #list_s dd {
	width: 90%;
	margin: 0 auto;
	border-style: none;
	padding-bottom: 15px;
}
#rightside2 .widgettitle {
	width: 90%;
}
#pdf {
	display: none;
}
#sec_in #catename {
	width: 95%;
}
#second .ir_middle img {
	width: 95%;
	height: auto;
}
#ir figure img {
	width: 100%;
	height: auto;
}
#ir .desdl {
	float: none;
	width: 95%;
	min-height: 100px;
	margin: 0 auto 15px;
}
#ir .desdl dt {
}
#ir .desdl dd {
	width: 95%;
	margin: 0 auto;
}
#bana li {
	float: none;
	margin: 0px auto 15px;
	text-align: center;
}
#stock img {
	width: 100%;
	height: auto;
}
.stock {
	width: 100%;
	margin-left: 0px;
}
.estate {
	width: 95%;
	margin: 0px auto 20px;
}
#ir .csr_h {
	font-size: 14px;
	text-indent: 0px;
	width: 95%;
	margin: 0 auto;
}
#ir .csr_dl {
	padding-left: 0px;
	width: 95%;
	margin: 0 auto;
}
#ir .csr_dl dt {
	float: none;
	width: 100%;
	margin: 0 auto;
}
#ir .csr_dl dt img {
	width: 100%;
	height: auto;
}
#second .calendar_in h3 {
	width: 95%;
	text-indent: 0px;
	margin: 0 auto;
	padding: 15px 0 5px;
}
#second .calendar_in h3 span {
	font-size: 0.6em;
    padding: 0px;
	display: block;
}
.list_calendar {
	padding: 15px 0 10px 0px;
	width: 95%;
	margin: 0 auto;
}
.list_calendar dt {
	float: none;
	width: 95%;
	margin: 0 auto;
	border-bottom: 1px dotted #999;
}
.list_calendar dd {
	width: 90%;
	margin: 0 auto;
	padding-top: 5px;
}
.poicy dt {
	line-height: normal;
	height: auto;
	text-indent: 0px;
	width: 95%;
	margin: 20px auto 0;
}
.poicy dd {
	width: 90%;
	margin: 0 auto;
}
#second .inq_box {
	width: 300px;
	float: none;
	margin: 0 auto 20px;
}
#second .inq_box a {
	width: 300px;
}
.inq_box a h3 {
	padding-top: 7px;
	padding-left: 10px;
	height: 60px;
	line-height: 30px;
	font-size: 20px;
}
.inq_box a dl {
	width: 290px;
}
#inq1 a {
	background: url(../img/sm/inq1.gif) no-repeat 0px 0px;
}
#inq2 a {
	background: url(../img/sm/inq2.gif) no-repeat 0px 0px;
}
#inq3 a {
	background: url(../img/sm/inq3.gif) no-repeat 0px 0px;
}
#inq4 a {
	background: url(../img/sm/inq4.gif) no-repeat 0px 0px;
}
#inq5 a {
	background: url(../img/sm/inq5.gif) no-repeat 0px 0px;
}
#inq6 a {
	background: url(../img/sm/inq6.gif) no-repeat 0px 0px;
}

#inq1 a:hover {
	background: url(../img/sm/inq1.gif) no-repeat 0px 100%;
}
#inq2 a:hover {
	background: url(../img/sm/inq2.gif) no-repeat 0px 100%;
}
#inq3 a:hover {
	background: url(../img/sm/inq3.gif) no-repeat 0px 100%;
}
#inq4 a:hover {
	background: url(../img/sm/inq4.gif) no-repeat 0px 100%;
}
#inq5 a:hover {
	background: url(../img/sm/inq5.gif) no-repeat 0px 100%;
}
#inq6 a:hover {
	background: url(../img/sm/inq6.gif) no-repeat 0px 100%;
}
#irregular {
	display: none;
}
.movie iframe {
	width: 95%;
}
#sec_in div {
	width: 100%;
}
#sec_in #carousel {
	width:100% !important;
}
#sec_in .point {
	padding-top: 0px;
	padding-left: 0px;
}
#sec_in .point li {
	font-size: 14px;
	line-height: normal;
	text-indent: 0px;
	height: auto;
	width: 90%;
	padding-top: 70px;
	padding-bottom: 10px;
	margin: 0 auto;
}
#fc_next,
#fc_inq {
	width: 100%;
}
#fc_next li,
#fc_inq li {
	float: none;
	height: auto;
	margin: 0 auto 10px;
	width: 90%;
}
#next_next a,
#next_prev a {
	width: 100%;
}
#fc_next li a,
#fc_inq li a {
	height: auto;
	text-align: center;
	font-size: 16px;
	text-shadow: none;
	padding: 10px 0;
	font-weight: normal;
}
#fc_next li a:hover,
#fc_inq li a:hover {
	color: #000;
}
#fc_next li a span,
#fc_inq li a span {
	display: block;
	padding-top: 0px;
	font-size: 13px;
	font-weight: normal;
}
#next_t1 a,
#next_t2 a,
#next_t3 a {
	width: 100%;
}
#fc_next #next_next a span,
#fc_next #next_prev a span {
	padding-top: 0px;
}
#next_t1 a,
#next_t2 a,
#next_t3 ar,
#next_prev a,
#next_next a {
	background: #39C url(none);
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;
	border: 2px solid #666;
}
#next_t1 a:hover,
#next_t2 a:hover,
#next_t3 a:hover,
#next_s1 a:hover,
#next_prev a:hover,
#next_next a:hover {
	background: #CCC url(none);
}
#next_s1 a {
	width: 100%;
	background: #C00 url(none);
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;
}
#next_t3 a {
	width: 100%;
	background: #F60 url(none);
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;
}
#sec_in .flow {
	padding-left: 0px;
}
#sec_in .flow h3 {
	font-size: 16px;
	height: 40px;
	border-style: none;
}
.flow dl {
	width: 95%;
	margin: 0 auto;
}
.flow dl dt {
	height: auto;
	width: 100%;
	float: none;
	clear: both;
	text-indent: 5px;
	margin: 0 auto 10px;
	color: #FFF;
	padding-top: 5px;
	padding-bottom: 5px;
}
.flow dl dd {
	height: auto;
	width: 95%;
	background: none;
	padding-top: 0px;
	padding-left: 0px;
	margin: 0 auto;
	padding-bottom: 30px;
}
#st_a1,
#st_a2,
#st_a3,
#st_a4,
#st_a5{
	background: #F7B74D url(none);
}
#st_b1,
#st_b2,
#st_b3,
#st_b4 {
	background: #69F url(none);
}
#flow_inq {
	height: auto;
	width: auto;
	margin-left: 0px;
	top: 5px;
	right: 5px;
}
#flow_inq a {
	background: #C00 url(none);
	text-indent: 0px;
	display: block;
	height: auto;
	width: auto;
	color: #FFF;
	text-decoration: none;
	padding: 1px 5px;
}
#flow_inq a:hover {
	background: #CCC url(none);
	color: #333;
}
#sec_in section {
	padding-top: 10px;
}
#sec_in section p {
	padding: 0px;
	width: 95%;
	margin: 0 auto;
}
#ui-tab #tabinvest {
	height: auto;
	margin-top: -20px;
}
#ui-tab #tabinvest li {
	float: none;
	margin: 0 auto 15px;
	width: 90%;
	text-align: center;
}
#ui-tab #tabinvest li a {
	height: 35px;
	width: 100%;
	text-indent: 10px;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;
	border: 1px solid #999;
}
#sec_in #ui-tab #invest1,
#sec_in #ui-tab #invest2 {
	margin-top: 0px;
}
#in1 a {
	background: #dfeffa url(none);
}
#in2 a {
	background: #eae9f5 url(none);
}
#ui-tab #tabinvest li a:hover {
	background: #999 url(none);
	color: #FFF;
}
#sec_in #ui-tab div h3 {
	text-indent: 0px;
	font-size: 14px;
	height: auto;
	line-height: auto;
}
.invest1 {
	width: 95%;
	float: none;
	margin: 20px auto 15px;
}
.invest2 {
	width: 95%;
	font-size: 12px;
	margin: 20px auto 15px;
}
.invest3 {
	width: 95%;
	margin: 20px auto 15px;
}
#ui-tab #invest1 p, #ui-tab #invest2 p {
	width: 95%;
	margin: 0 auto;
	padding: 0px;
}
#sec_in .support {
	float: none;
	width: 95%;
	min-height: 200px;
	margin: 0 auto 10px;
}
#sec_in .support h3 {
	width: 100%;
	text-indent: 0px;
}
#sec_in .support h4 {
	width: 100%;
	font-size: 14px;
}
#sec_in .support p {
	width: 95%;
	margin: 0 auto;
	padding: 0px;
}
.support figure img {
	width: 100%;
	height: auto;
}
#sec_in #support_last {
	float: none;
	width: 100%;
	height: auto;
	margin-left: 0px;
}
#sec_in #support_last img {
	width: 100%;
	height: auto;
}
#second .mainimg img {
	width: 100%;
	height: auto;
	margin: 10px auto 0;
}
#next_s_inq a {
	width: 100%;
	background: #66F url(none);
	line-height: normal;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;
}
#next_s_inq a:hover {
	background: #999 url(none);
}
#sec_in #add {
	margin: 0 auto 15px;
	width: 95%;
	height: auto;
	padding-bottom: 20px;
}
#add dt {
	width: 100%;
}
#add dd {
	margin: 0 auto;
	width: 96%;
}
#fc_qa ul {
	padding-left: 0px;
	margin: 0 auto;;
	width: 95%;
}
#fc_qa ul .fc_q {
	background: #FC6 url(none);
	height: auto;
	width: 95%;
	margin: 0 auto;
	line-height: normal;
	text-indent: 0px;
	font-size: 12px;
	padding: 2%;
}
#fc_qa ul .fc_a {
	background: #CBE7F5 url(none);
	height: auto;
	width: 95%;
	margin: 15px auto 0;
	line-height: normal;
	text-indent: 0px;
	font-size: 12px;
	padding: 2%;
}
#fc_qa ul .fc_ad {
	width: 95%;
	margin: 10px auto 0;
	font-size: 12px;
	padding-left: 0px;
	padding-top: 75px;
}
#sec_in section {
	padding-left: 0px;
}
#sec_in .underline {
	padding-top: 15px;
	width: 95%;
	margin: 0 auto;
}
#sec_in section h4 {
	width: 95%;
	line-height: normal;
	text-indent: 0px;
	height: auto;
	padding: 2%;
}
#sec_in .arti_detail {
	width: 95%;
	margin: 0 auto;
}
#sec_in  .arti_detail dt {
	width: 70px;
}
#sec_in  .arti_detail dd {
	margin-left: 70px;
}
#sec_in section .inq {
	padding-left: 0;
}
#sec_in section .inq li {
	margin: 0 auto;
}
div object,
div embed,
#sec_in div div,
#sec_in section p img {
	height: auto;
	width: 100% !important;
}
#dev figure img{
	padding-top: 10px;
	width: 100%;
	height: auto;
}
#sec_in #dev .dev_point {
	padding-left: 0px;
	width: 95%;
	margin: 0 auto;
}
#dev .dev_point dt {
	font-size: 16px;
	width: 100%;
}
#dev .dev_point dd {
	width: 95%;
	margin: -15px auto 0;
}
#dev #usb_p_left {
	float: none;
	height: 350px;
	width: 185px;
}
#dev .left_ul {
	width: 95%;
	margin: 0 auto;
	padding-top: 0px;
}
#dev .clear_in img {
	width: 100%;
	height: auto;
	margin-top: 10px;
}
#dev .usb {
	clear: both;
	padding-left: 0px;
	width: 95%;
	margin: 0 auto;
}
#dev .usb dt  {
	background: url(none);
	float: none;
	height: 100px;
	width: 100px;
	margin: 0 auto;
}
#dev .usb dt img {
	height: 100px;
	width: 100px;
}
#dev .usb dd {
	width: 95%;
	margin: 0 auto 10px;
	background: url(../img/dev/usb_dd.gif) no-repeat;
	height: auto;
	line-height: normal;
}
#dev section .subtitle {
	padding-top: 0px;
	border-bottom: 1px dotted #666;
	width: 95%;
	margin: 0 auto;
	text-indent: 0px;
	border-top: 1px dotted #666;
}
#dev section p {
	width: 95%;
	margin: 0 auto;
	padding-top: 10px;
}
#shoplist {
	padding-left: 0px;
}

#shoplist section h3 {
	text-indent: 0px;
	text-align: center;
	width: 95%;
	margin: 15px auto;
}
.shoptable {
	margin-left: 0px;
	width: 95%;
	margin: 0 auto;
	font-size: 11px;
}
.shoptable td {
	padding: 5px;
}
.shoptable .icon,
.shoptable .icon2,
.shoptable .icon img,
.shoptable .icon2 img {
	width: 20px;
	height: 20px;
}
.shopcon {
	width: 90px;
	text-indent: 0px;
}
#shoplist section p {
	padding-top: 15px;
}
#shoplist section p a {
	height: 40px;
	width: 70px;
	margin: 0px auto;
}
#second #req_in {
	padding-top: 20px;
	padding-left: 0px;
	width: 95%;
	margin: 0 auto;
}
#req_in h3 {
	text-indent: 0px;
	text-align: center;
	height: 30px;
	width: 100%;
	font-size: 16px;
}
#req_in .req_detail {
	padding-top: 15px;
	padding-bottom: 20px;
	width: 100%;
}
#req_in .req_detail dt {
	text-indent: 0px;
	width: 95%;
	margin: 0px auto;
}
#req_in .req_detail dd {
	padding-top: 5px;
	padding-bottom: 20px;
	padding-left: 0px;
	width: 95%;
	margin: 0px auto;
}
#req_in ul {
	width: 95%;
	margin: 0px auto;
}
#req_in ul li {
	height: 40px;
	width: 100%;
}
#req_in ul li a {
	height: 40px;
	width: 100%;
	background: #C00 url(none);
	line-height: 40px;
	font-size: 16px;
	border-radius: 10px;        /* CSS3草案 */
	-webkit-border-radius: 10px;    /* Safari,Google Chrome用 */
	-moz-border-radius: 10px;
}
#req_in ul li a:hover {
	background: #999 url(none);
	color: #333;
}
#second #sec_in figure img{
	width: 100%;
	height: auto;
	margin: 0 auto;
}
#second .f_top_txt {
	width: 95%;
	font-size: 14px;
	margin: 0 auto;
}
#second #fun_d {
}
#fun_d li {
	float: none;
	margin: 0 auto 60px;
}
#fun_d li span {
	top: -20px;
	font-size: 12px;
}
#fun_d li a {
}
#sec_in .fun_in h3 {
	text-indent: 0px;
	font-size: 16px;
	height: auto;
	margin-top: 15px;
	border-style: none;
}
#sec_in .fun_in #interview {
	background: url(none);
	text-indent: 0px;
	height: auto;
	text-align: left;
	line-height: normal;
	font-size: 12px;
	width: 95%;
	margin: 0 auto;
}
.fun_in dl dt {
	float: none;
	margin: 0 auto;
}
.fun_in dl dd {
	margin: 0 auto;
	width: 90%;
}
.fun_in dl .p_name {
	font-size: 14px;
	padding-top: 10px;
	padding-bottom: 10px;
}
#sec_in .poicy {
	padding-top: 10px;
}
#ui-tab .formError {
	width: 90%;
	height: auto;
	margin: 0px auto;
	float: none;
}
.formError .formErrorContent {
	width: 100%;
	float: none;
	margin: 0px auto 10px;
}
#ui-tab .fixed .formErrorContent {
	width: 100%;
	margin: 0px auto;
}
#ui-tab .fixed .formErrorContent {
	width: 100%;
	margin: 0px auto;
}

#parttime h2 img {
	display: none;
}
#parttime h2 span {
	position: relative;
	right: auto;
	top: auto;
	font-size: 1.2em;
	display: block;
}
#parttime .part-search h3 {
	font-size: 1.4em;
	width: 90%;
	margin: 0 auto;
}
#parttime .part-search ul li {
	margin: 0 0 10px 0;
}
#parttime .h3txt {
	padding: 10px 0 10px;
	font-size: 1.6em;
	width: 90%;
	margin: 0 auto;
}
#parttime .part-voice {
	padding: 20px 0 0;
}
#parttime .part-voice h4 {
	font-size: 1.6em;
	padding-bottom: 0px;
	text-align: center;
}

#parttime .part-voice h4 img {
	width: 25px;
	height: auto;
}
#parttime .part-voice h5 {
	border-radius: 10px;
	padding: 10px 0;
	margin: 20px auto 0;
}
#parttime .part-voice h5 img {
	position: absolute;
	top: -20px;
	width: 30px;
	height: auto;
}
#parttime .part-voice h5 .icon-left {
	left: -10px;
}
#parttime .part-voice h5 .icon-right {
	right: -10px;
}
#parttime .part-order ul li {
	width: 90%;
	border-radius: 20px;
}
#parttime .part-order ul li a {
	font-size: 1.6em;
	padding: 20px 5px;
}
#parttime .part-order ul li a:hover {
	border-radius: 20px;
}
#parttime .flexslider {
	width: 95%;
	margin: 0 auto;
	padding: 0 0 70px 0;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}
#parttime .flexslider p {
	width: 90%;
	margin: 0 auto;
	position: relative;
	text-align: center;
	font-size: 1.3em;
	padding: 10px 0;
}
#parttime .flexslider p span {
	position: absolute;
	top: 5px;
}
#parttime .flexslider p span img {
	width: 30px;
	height: auto;
}
#parttime .flexslider p #left-icon {
	left: 0px;
}
#parttime .flexslider p #right-icon {
	right: 0px;
}
#parttime .flexslider ul li img {
	width: 90%;
}
#parttime #part-result p span {
	margin-left: 0px;
}
#parttime #part-result article h2 {
	font-size: 1.2em;
	font-weight: bold;
	margin: 0px;
	border: none;
}
#parttime #part-result .overview {
	font-size: 1em;
}
#parttime #part-result .overview li {
	padding-left: 20px;
}
#parttime #part-result .overview li img {
	width: 15px;
	height: auto;
	margin-left: -20px;
}
#parttime #part-result article .bo-detail {
	position: relative;
	right: auto;
	bottom: auto;
	width: auto;
	margin: 20px auto 0px;
	text-align: center;
}
#parttime #part-result article .bo-order {
	position: relative;
	right: auto;
	top: auto;
	text-align: center;
	margin: 20px 0 0;
}
#parttime #part-result article .bo-order a {
	padding: 2px 0;
}
#parttime #part-result article .shopimg {
	text-align: center;
}
#parttime #part-result article .shopimg li img {
	width: 90%;
	height: auto;
}
#parttime #part-result dl {
	width: 100%;
}
#parttime #part-result dl dt {
	float: none;
	width: 100%;
	padding: 3px 0;
	text-indent: 5px;
}
#parttime #part-result dl dd {
	width: 95%;
	margin: 0 auto;
	padding: 5px 0 20px 0;
}
#parttime #parttime-form dl dt {
	width: 100%;
	float: none;
	padding: 0 0 5px;
}
#parttime #parttime-form dl dd {
	margin-left: 0;
}
#parttime #parttime-form dl input {
	margin: 0px;
}

#parttime #parttime-form dl #age {
	width: 60px;
}
#parttime #parttime-form dl #zipcode input {
	width: 60px;
}
#parttime #parttime-form dl textarea {
	width: 100%;
}
#parttime #parttime-form #bo-submit {
	width: 90%;
}
#parttime #sec-content p {
	font-size: 1.1em;
}
#parttime #sec-content h2 {
	width: 100%;
	border: none;
}
#parttime .color-intro #slides img,
#parttime .color-training #slides img {
	width: 98%;
}
#parttime .half {
	width: 100%;
	margin: 0;
}
#parttime .h3-career img {
	display: none;
}
#parttime .h3-career span {
	display: block;
	font-size: 1.6em;
	color: #E61D37;
}
#parttime .color-qa p {
	width: 95%;
	padding-top: 15px;
}
#parttime .color-qa dl {
	padding-top: 15px;
}
#parttime .color-qa dt {
	background: url(../img/parttime/mini-q.png) no-repeat;
	height: auto;
	text-indent: 0px;
	line-height: normal;
	padding: 30px 0 5px;
	margin-right: auto;
	margin-left: auto;
	font-weight: bold;
}
#parttime .color-qa dt span {
	width: 95%;
	margin: 0 auto;
	display: block;
	padding: 5px 0 0
}
#parttime .color-qa dd {
	background: url(../img/parttime/mini-a.png) no-repeat;
	height: auto;
	text-indent: 0px;
	line-height: normal;
	padding-top: 30px;
}
#parttime .color-qa dd span {
	width: 95%;
	margin: 0 auto;
	display: block;
	padding: 5px 0 0
}
#parttime .h3-training img {
	display: none;
}
#parttime .h3-training span {
	display: block;
}
#parttime .trio {
	width: 98%;
	margin: 0 auto 20px;
}
#parttime .trio p {
}
#parttime #parttime-form #bo-submit .wpcf7c-btn-back {
	width: 30%;
	margin: 0 10px;
}
#parttime #parttime-form #bo-submit .wpcf7-submit {
	width: 40%;
	margin: 0 10px;
}


/* ---------------------------------------------------------------- *
	麵屋虎杖FC募集ページ用
 * ---------------------------------------------------------------- */

#itadori figure img {
	width: 90%;
	height: auto;
}
#itadori h1 {
	font-size: 18px;
}
#itadori h1 span {
	font-size: 24px;
}
#itadori .spec {
	padding: 10px 0 10px;
}
#itadori .spec p {
	font-size: 18px;
	line-height: 40px;
}
#itadori .spec p img {
	width: 40;
}
#itadori .left-txt p {
	font-size: 16px;
}
.notification div {
	padding: 30px 0;
}
.notification div h3 {
	font-size: 18px;
	padding-top: 10px;
}
.notification div p {
	font-size: 16px;
	padding-top: 10px;
}
/* ---------------------------------------------------------------- *
	アミューズメントカジノ ジクー  FC加盟店募集用
 * ---------------------------------------------------------------- */

.casino-sec {
    padding: 10px 0 0;
}
#second .casino-sec h3 {
    width: 100%;
    padding: 10px 0;
    text-indent: 0px;
}
#sec_in .casino-left {
    width: 100%;
    padding-bottom: 20px;
}
#sec_in .casino-right {
    display: block;
    width: 100%;
    margin-left: 0%;
    text-align: center;
}
#second #sec_in figure {
    width: 90%;
    margin: 0 auto;
    text-align: center;
}
#sec_in .casino-left .txt-red {
    padding: 15px 0px 10px 0px;
    text-indent: 0;
    border: none;
    text-align: left;
    width: 90%;
    margin: 0 auto;
}
#sec_in .casino-left p {
    padding: 0 0 0 20px;
    width: 90%;
    margin: 0 auto;
}
#sec_in .casino-left ul {
    padding: 10px 0 0 0px;
    width: 90%;
    margin: 0 auto;
}
#second .casino-sec .s-txt {
    width: 90%;
    margin: 0 auto;
}
#second .casino-sec h4 {
    padding: 30px 0 5px 0;
    width: 90%;
    margin: 0 auto 10px;
}
#sec_in .list-txt {
    padding: 10px 0 0 20px;
}
#sec_in .list-txt li {
    padding-left: 1em;
    text-indent: -1em;
    font-size: 16px;
    padding-bottom: 5px;
}
#second .img-full img {
    width: 90%;
    margin: 0 auto;
    padding-top: 20px;
}
#second .txt-full {
    margin: 0 auto;
    width: 90%;
}
#sec_in .list-txt-full {
    width: 90%;
    margin: 0 auto;
}
#second #sec_in h5 {
    width: 90%;
    text-align: left;
    margin: 30px auto 0;
    font-size: 16px;
    border: none;
    background: none;
}
.btn a img {
    width: 100%;
}
}